RubyGems Navigation menu

ruby-vnc 1.0.1

A library which implements the client VNC protocol to control VNC servers.

Versions:

  1. 1.1.0 - June 2, 2012 (15 KB)
  2. 1.0.1 - September 15, 2011 (15 KB)
  3. 1.0.0 - August 28, 2008 (15 KB)

Authors:

  • Charles Lowe

Owners:

B55aa8835b13b2cb20220aa357ede4b1

Total downloads 63,239

For this version 56,664

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-vnc', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install ruby-vnc -v 1.0.1 = Copy to clipboard Copied!

Links: